prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libpanel-1
Description: Panel library for GTK 4
Version: 1.0.2
Requires: glib-2.0 >=  2.72, gobject-2.0 >=  2.72, gio-2.0 >=  2.72, gtk4 >=  4.6
Libs: -L${libdir} -lpanel-1
Cflags: -I${includedir}/libpanel-1
